{
  "DOMAIN": "https://statinsight.eu",
  "VERSION": "1.0",
  "LICENSE_FILE": "license.txt",
  "LICENSE_HTML_FILE": "license.html",
  "IMAGE_PATH": "src/img/easystatistics5_500.png",
  "IMAGE_ICON": "src/img/icon.ico",
  "ICON_PNG_PATH": "src/img/icon.png",
  "SERVER_URL_p": "/license",
  "SERVER_CHECK_URL_p": "/check_license",
  "SERVER_CHECK_VERSION_p": "/check_version",
  "DOCS_PORT" : "8081",
  "DOCS_DIR": "docs"
}